Bug 554383 - [abrt] crash in scigraphica-2.1.0-9.fc12
Summary: [abrt] crash in scigraphica-2.1.0-9.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scigraphica
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3be285e1bd20040bd277b4b7941...
: 590645 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-11 15:13 UTC by Ernest Schleicher
Modified: 2010-11-04 16:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-04 16:38:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.74 KB, text/plain)
2010-01-11 15:13 UTC, Ernest Schleicher
no flags Details

Description Ernest Schleicher 2010-01-11 15:13:35 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. Start the application and it will have a segmentation fault immediately
2.
3.

Comment
-----
I just started the application.
It seems repeatable as I started it several times and it failed immediately several times.
Pity, actually...it looks very lovely...except for the foreground pop-up saying it has failed.

Attached file: backtrace
cmdline: scigraphica
component: scigraphica
executable: /usr/bin/scigraphica
kernel: 2.6.31.9-174.fc12.x86_64
package: scigraphica-2.1.0-9.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Ernest Schleicher 2010-01-11 15:13:37 UTC
Created attachment 382998 [details]
File: backtrace

Comment 2 Sutanu Mangal 2010-03-23 15:02:32 UTC

How to reproduce
-----
1. Start scigraphica
2.
3.

Comment 3 Benny 2010-03-31 10:04:27 UTC

How to reproduce
-----
1. # yum install scigraphica
2. $ scigraphica 
3. segfault error message

Comment 4 Karel Klíč 2010-05-25 10:22:09 UTC
*** Bug 590645 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2010-11-04 01:14:32 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Ernest Schleicher 2010-11-04 16:38:47 UTC
I received an e-mail which seemed to suggest that you needed more information or my help?  I don't see any instructions about what you want me to do, or how I can help.  All I see is your message pointing towards a HouseKeeping page.

I don't use Fedora 12 any more, though I do use Fedora 13, I am usually using my Macbook Pro these days, and FreeBSD or NetBSD for my server needs; excepting for one machine running VMware ESX4.1.

I don't have the original hardware associated with this ticket any longer but I could create a virtual machine to try running the application again.

If you do need my help, feel free to drop me an e-mail. If you just wanted me to close this ticket, ... to help with your housekeeping ... I've done so.  

Cheers


Note You need to log in before you can comment on or make changes to this bug.